Publishing details

Changelog

phonon-backend-vlc (0.5.0-0ubuntu1) precise; urgency=low

  * New upstream release.
  * Bump build-dependency on libphonon-dev to 4:4.7.0really4.6.0.
  * Add libphononexperimental-dev to build-dependencies.
 -- Felix Geyer <email address hidden>   Thu, 16 Feb 2012 22:01:44 +0100

Available diffs

Builds

Built packages

Package files